# Interface WriteStream

### Hierarchy

- WriteStream

### Properties

- path
- write

## Properties

### path

path: string

- Defined in src/types/WriteStream.ts:3

### write

write: function

- Defined in src/types/WriteStream.ts:2

#### Type declaration

- - (content: string, callback: function): void

  - #### Parameters

    - ##### content: string

    - ##### callback: function

      - - (err?: Error): any

        - #### Parameters

          - ##### Optional err: Error

          #### Returns any

    #### Returns void

Generated using TypeDoc